<?php
$this->breadcrumbs=array(
	'Vehicle Traces'=>array('index'),
	$model->ID=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>'List VehicleTrace','url'=>array('index')),
	array('label'=>'Create VehicleTrace','url'=>array('create')),
	array('label'=>'View VehicleTrace','url'=>array('view','id'=>$model->ID)),
	array('label'=>'Manage VehicleTrace','url'=>array('admin')),
);
?>

<h1>Update VehicleTrace <?php echo $model->ID; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>